/* /assets/css/style.css */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{
    background:#f5f1e8;
    color:#1e1e1e;
    overflow-x:hidden;

    font-family:
    "PingFang SC",
    "Noto Serif SC",
    serif;
}

/* Header */

.site-header{
    position:fixed;
    top:0;
    left:0;

    width:100%;

    z-index:1000;

    display:flex;
    justify-content:space-between;
    align-items:center;

    padding:36px 48px;
}

/* logo */

.logo-wrap{
    display:flex;
    align-items:center;

    text-decoration:none;
}

.logo-box{
    width:44px;
    height:44px;

    background:#8d3327;

    display:flex;
    justify-content:center;
    align-items:center;

    margin-right:14px;
}

.logo-dot{
    width:14px;
    height:14px;

    border-radius:50%;

    background:#fff;
}

.logo-text{
    display:flex;
    flex-direction:column;
}

.logo-en{
    color:#222;

    font-size:14px;

    letter-spacing:3px;

    font-family:
    'Cormorant Garamond',
    serif;
}

.logo-cn{
    margin-top:4px;

    color:#444;

    font-size:12px;
}

/* nav */

.main-nav{
    display:flex;
    gap:54px;
}

.main-nav a{
    color:#4a3b35;

    text-decoration:none;

    font-size:15px;

    transition:.3s;
}

.main-nav a:hover{
    opacity:.5;
}

/* bg */

.global-bg{
    position:fixed;
    inset:0;

    z-index:-1;
}

.bg-circle{
    position:absolute;

    border-radius:50%;

    border:1px solid rgba(0,0,0,.04);
}

.circle-1{
    width:600px;
    height:600px;

    top:50%;
    left:50%;

    transform:translate(-50%,-50%);
}

.circle-2{
    width:1000px;
    height:1000px;

    top:50%;
    left:50%;

    transform:translate(-50%,-50%);
}

.circle-3{
    width:1400px;
    height:1400px;

    top:50%;
    left:50%;

    transform:translate(-50%,-50%);
}